{
  "name": "excipiens",
  "version": "0.0.0",
  "dependencies": {
    "angular": ">=1.2.*",
    "angular-animate": "~1.4.6",
    "angular-bootstrap": "~0.14.3",
    "angular-cookies": ">=1.2.*",
    "angular-resource": ">=1.2.*",
    "angular-sanitize": ">=1.2.*",
    "angular-socket-io": "~0.6.0",
    "angular-ui-router": "~0.2.15",
    "bootstrap": "~3.1.1",
    "bootstrap-sass-official": "~3.1.1",
    "es5-shim": "~3.0.1",
    "font-awesome": ">=4.1.0",
    "json3": "~3.3.1",
    "lodash": "~2.4.1",
    "ng-file-upload": "~6.0.4",
    "ng-file-upload-shim": "~6.0.4",
    "ng-focus-if": "~1.0.2",
    "ngDraggable": "~0.1.8",
    "angular-confirm-modal": "~1.2.2",
    "angular-paginate-anything": "~4.1.2",
    "components-font-awesome": "~4.5.0",
    "angular-google-chart": "~0.1.0"
  },
  "devDependencies": {
    "angular-mocks": ">=1.2.*",
    "angular-scenario": ">=1.2.*"
  }
}
